View Issue Details

IDProjectCategoryView StatusLast Update
0000067Bacula-Webfeaturepublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.10 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000067: Dashboard date range selector
DescriptionOffer the possibility to choose between different date interval in the dashboard

- last 24 hours
- last week
- last month

Thanks to Gaurav Gautam for his feedback
TagsNo tags attached.

Relationships

has duplicate 0000073 closeddavide Widget "Last 24 hours status" should be switchable to LAST_WEEK and LAST_MONTH 

Activities

davide

2013-11-11 16:51

manager   ~0000289

Fixed and included in the "coming today" release ;)

davide

2013-11-19 15:05

manager   ~0000291

Issue closed

Issue History

Date Modified Username Field Change
2012-08-30 15:17 davide New Issue
2012-08-30 15:17 davide Status new => assigned
2012-08-30 15:17 davide Assigned To => davide
2012-08-30 15:29 davide Summary Dashboard date range => Dashboard date range selector
2013-01-02 14:12 davide Relationship added has duplicate 0000073
2013-11-08 16:04 davide Target Version => 6.0.0
2013-11-10 15:53 davide Description Updated View Revisions
2013-11-11 16:51 davide Note Added: 0000289
2013-11-11 16:51 davide Status assigned => resolved
2013-11-11 16:51 davide Fixed in Version => 6.0.0
2013-11-11 16:51 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000291